GDB (xrefs)

Functions
py-signalevent.c File Reference
`#include "defs.h"`
`#include "py-stopevent.h"`

Go to the source code of this file.

## Functions
gdbpy_ref | create_signal_event_object (enum gdb_signal stop_signal)

## Function Documentation

## ◆ create_signal_event_object()

gdbpy_ref create_signal_event_object | ( | enum gdb_signal | stop_signal | ) |

Definition at line 24 of file py-signalevent.c.

References create_stop_event_object(), evpy_add_attribute(), gdb_signal_to_name(), and gdb::ref_ptr< T, Policy >::get().

Referenced by emit_stop_event().